@import 'modules/splash';
@import 'modules/color-picker';
@import 'modules/controls';
@import 'modules/modals';
@import 'modules/chat';


canvas#canvas {
  position: absolute;
  top: 0px;
  left: 0px;

  background-color: white;
  cursor: none;
}
